/* Default CSS Stylesheet for Parthenon FOMS project */

BODY
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    background-color: White;
}
.CompanyName
{
	color: Black;
	font-size: 20;
	font-weight: bold;
   font-family: Arial;
}
.CopyRight
{
	color: #ADB1B6;
	font-size: xx-11px;
	font-family: Arial;
}
.Button
{
	width:80px;
	cursor:pointer;cursor:hand;
	text-align: center;
	font-size: 8pt;
}
.ButtonRed
{
	width:80px;
	color: #4C4746;
	border: 1px solid #F4B82A;
	cursor:pointer;cursor:hand;
	text-align: center;
	font-size: 8pt;
	background-color: #FDD8BD;
}
.CheckBox
{
	font-size:11px;
}
.DPConfirmationCode
{
width: 100%;
font-size: 11px;
font-weight: bolder;
display:block;
white-space: nowrap;
padding-top:1px;
padding-bottom:5px;
font-family: Arial;
background-color: #6C5A00;
color: White;
 text-align: center;
}
.Disclaimer
{
	color: Black;
	font-size: 13px;
	font-family: Arial;
}
.DropDownList
{
	border: 1px solid #8E780A;
	background-color: White;
	font-size:11px;
	font-family: Arial;
}
.Error
{
	color: Red;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
}
.Fine
{
	color: Black;
	font-size: 10px;
	font-family: Arial;
}
.Fine2
{
	color: #6C5A00;
	font-size: 10px;
	font-family: Arial;
}
.ImageButton
{
	cursor:pointer;cursor:hand;
}
.HeaderOrder
{
	border: 1px solid #1D2124;
}
.Input
{
	font-size:11px;
	border: 1px solid #D3D3D3;
	background-color: White;
	font-family: Arial;
}
.Label
{
	color: Black;
	font-size: 11px;
	font-family: Arial;
}
.LabelUnderline
{
width: 100%;
font-size: 11px;
border-bottom: double 3px #aaa;
display:block;
white-space: nowrap;
padding-top:1px;
padding-bottom:5px;
font-family: Arial;
}
.LabelBold
{
	color: Black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
}
.LabelUnderlineBold
{
width: 100%;
font-size: 11px;
font-weight: bold;
border-bottom: double 3px #aaa;
display:block;
white-space: nowrap;
padding-top:1px;
padding-bottom:5px;
font-family: Arial;
}
.Label2
{
	color: #6C5A00;
	font-size: 11px;
	font-family: Arial;
}
.Label2Bold
{
	color: #6C5A00;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
}
.Label2UnderlineBold
{
width: 100%;
color: #6C5A00;
font-size: 11px;
font-weight: bold;
font-family: Arial;
border-bottom: double 3px #aaa;
display:block;
white-space: nowrap;
padding-top:1px;
padding-bottom:5px;
font-family: Arial;
}
.Label3
{
	color: #6C5A00;
	font-size: 11px;
	font-family: Arial;
}
.Label3Bold
{
	color: #6C5A00;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
}
.Label3UnderlineBold
{
width: 100%;
color: White;
font-size: 11px;
font-weight: bold;
font-family: Arial;
border-bottom: double 3px #aaa;
display:block;
white-space: nowrap;
padding-top:1px;
padding-bottom:5px;
font-family: Arial;
}
.LoginText
{
	color: White;
	font-size: 22px;
	font-weight: bold;
	font-family: Arial;
}
.SearchTitle
{
	color: Black;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}
.SeparatorLine
{
	color: #6C5A00;
	height: 2px;
}
.Splitter
{
	background-color: White;
}
.PageTitle1
{
	font-size: medium;
	font-weight: bold;
	background-color: #6C5A00;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	border: 1px outset White;
	color: White;
	font-family: Arial;
}
.PageTitle2
{
	font-size: medium;
	font-weight: bold;
	background-color: #1D2124;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	border: 1px outset White;
	color: White;
	font-family: Arial;
}
.PanelTitle
{
	font-size: 12px;
	font-weight: bold;
	background-color: #FFE37E;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	color: Black;
	font-family: Arial;
}
.TableSubTotal
{
	font-size:11px;
	border: 1px solid #BBBEC3;
	background-color: #F4F3EE;
	font-family: Arial;
}
.TableSubTotaltext
{
	font-size:11px;
	font-family: Arial;
}
.TableTotal
{
	font-size:11px;
	border: 1px solid #BBBEC3;
	font-family: Arial;
	background: #6C5A00;
	color: White;
}
.TableTotaltext
{
	font-size:11px;
	font-family: Arial;
	font-weight: bold;
}
.TodayIs
{
	font-size: 10px;
	font-weight: bold;
	color: #6C5A00;
	font-family: Arial;
}
.UserName
{
	font-size: 16px;
	font-weight: bold;
	color: #6C5A00;
	font-family: Arial;
}
.Version
{
	color: #6C5A00;
	font-family: Arial;
	font-size: xx-small;
}
.Wait
{
	color: Black;
	font-size: 18;
	font-weight: bold;
   font-family: Arial;
}
 #progressBackgroundFilter {
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color: #EBEBEB; 
    filter:alpha(opacity=50); 
    opacity:0.5; 
    z-index:1000; 
}
#processMessage { 
    position:fixed; 
    padding:10px; 
    width:5%; 
    z-index:1001; 
    background-color:#fff;
    border:solid 1px #000;
}
#blur

{

    width: 100%;

    background-color: Gray;

    moz-opacity: 0.5;

    khtml-opacity: .5;

    opacity: .5;

    filter: alpha(opacity=40);

    z-index: 120;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

}

#progress

{

    z-index: 200;

    background-color: #FADA92;

    position: absolute;

    border: solid 1px black;

    padding: 5px 5px 5px 5px;

    text-align: center;

}